<?php

namespace AppBundle\Repository;

/**
 * TProcessusRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TProcessusRepository extends \Doctrine\ORM\EntityRepository
{
}
